<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bill and Ted Are Doomed</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Bill-and-Ted-Are-Doomed-2/digital-comic/893540</Web>
  <Summary>The official prequel series to the upcoming film! Bill and Ted are making ridiculous plans for a world tour that will somehow solve all their problems. They also hope to write the one song while on tour, energized and influenced by the people of the excellent planet Earth. Their confidence returning, they help the overburdened princesses with arranging the bookings. Things take a turn though when Wyld Stallyns is accidentally booked for a deadly-serious Scandinavian death metal festival (because of Death being in their band).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB893540]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
